#menu-0 .mbr-brand__name {
	font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
	background: #41a85f;
}
#menu-0 .mbr-navbar__section {
}
#header1-1 P {
	color: #000000 !important;
}
#header1-1 H1 {
	color: #ffffff !important;
}
#header1-1 B {
	color: #ffffff !important;
}
#menu-5 .mbr-brand__name {
	font-size: 16px;
}
#menu-5.mbr-navbar--stuck .mbr-navbar__section {
	background: #41a85f;
}
#menu-5 .mbr-navbar__section {
}
#header1-6 P {
	color: #000000 !important;
}
#header1-6 H1 {
	color: #ffffff !important;
}
#header1-6 B {
	color: #ffffff !important;
}
#msg-box3-7 DIV {
	text-align: left !important;
}
#msg-box3-7 H2 {
	text-align: center !important;
}
#menu-10 .mbr-brand__name {
	font-size: 16px;
}
#menu-10.mbr-navbar--stuck .mbr-navbar__section {
	background: #41a85f;
}
#menu-10 .mbr-navbar__section {
}
#header1-11 P {
	color: #000000 !important;
}
#header1-11 H1 {
	color: #ffffff !important;
}
#header1-11 B {
	color: #ffffff !important;
}
#menu-17 .mbr-brand__name {
	font-size: 16px;
}
#menu-17.mbr-navbar--stuck .mbr-navbar__section {
	background: #41a85f;
}
#menu-17 .mbr-navbar__section {
}
#header1-18 P {
	color: #000000 !important;
}
#header1-18 H1 {
	color: #ffffff !important;
}
#header1-18 B {
	color: #ffffff !important;
}
#menu-22 .mbr-brand__name {
	font-size: 16px;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
	background: #41a85f;
}
#menu-22 .mbr-navbar__section {
}
#header1-23 P {
	color: #000000 !important;
}
#header1-23 H1 {
	color: #ffffff !important;
}
#header1-23 B {
	color: #ffffff !important;
}
